Why the 3DS can't be downgraded on 11.4 "For Dummies" (A simple explanation for the rest of us)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Swiftloke, Sep 11, 2016.

  1. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,673
    750
    Aug 22, 2015
    United States
    Hell
  2. sks316

    sks316 Retro Enthusiast

    Member
    1,612
    859
    Nov 28, 2013
    United States
    Hyrule
    GilgameshArcher likes this.
  3. DavidinCT

    DavidinCT Member

    Newcomer
    32
    3
    Feb 22, 2017
    United States
    Sigh... gave up, going to sell my 11.4 NEW 3DS XL (maybe include my Sky3ds+)... and grabed another one on 11.2 so I can play with a CFW (it was in nicer shape anyway)... They are both the "NEW" models in Red...
     
  4. Dalrint

    Dalrint Advanced Member

    Newcomer
    96
    8
    Apr 4, 2008
    United States
    Quick question just for peace of mind. I'm on 11.3 running cfw Luma3ds. Is it safe to upgrade to 11.4?
     
  5. Viri

    Viri GBAtemp Maniac

    Member
    1,230
    1,116
    Sep 13, 2009
    United States
    I updated earlier and it works fine.
     
  6. Dalrint

    Dalrint Advanced Member

    Newcomer
    96
    8
    Apr 4, 2008
    United States
    Alright, thank you!
     
  7. wicksand420

    wicksand420 GBAtemp Maniac

    Member
    1,420
    513
    Nov 13, 2016
    United States
    When you update from 11.3 to 11.4 with luma you lose some things like soundhax and some other things also, so you know.
     
  8. Quantumcat

    Quantumcat Dead and alive

    Member
    11,543
    6,204
    Nov 23, 2014
    Australia
    Canberra, Australia
    With CFW you don't need SoundHax.
     
  9. wicksand420

    wicksand420 GBAtemp Maniac

    Member
    1,420
    513
    Nov 13, 2016
    United States
    I know that, but why does anybody need 11.4?
     
  10. Quantumcat

    Quantumcat Dead and alive

    Member
    11,543
    6,204
    Nov 23, 2014
    Australia
    Canberra, Australia
    Play online and use eShop, Pokémon Bank etc without having to launch CTR httpwn every time.
     
  11. wicksand420

    wicksand420 GBAtemp Maniac

    Member
    1,420
    513
    Nov 13, 2016
    United States
    they have homebrew versions of pokemon bank, cant you spoof firmware?
     
  12. Quantumcat

    Quantumcat Dead and alive

    Member
    11,543
    6,204
    Nov 23, 2014
    Australia
    Canberra, Australia
    Why make life harder for yourself if there is no upside?
     
  13. wicksand420

    wicksand420 GBAtemp Maniac

    Member
    1,420
    513
    Nov 13, 2016
    United States
    I just never trust the next update, and never play online, or use pokebank.
     
  14. Quantumcat

    Quantumcat Dead and alive

    Member
    11,543
    6,204
    Nov 23, 2014
    Australia
    Canberra, Australia
    It's up to you. If you use no online services then it doesn't matter too much about updating. And I think Luma blocks updates from downloading now anyway so you won't even be bothered by that :-)
     
  15. wicksand420

    wicksand420 GBAtemp Maniac

    Member
    1,420
    513
    Nov 13, 2016
    United States
    Yes, I've never gotten any kind of warning saying to update, I wait to update until it is confirmed that there is no problem with the new update and also make sure nothing is broken in the new release.
     
  16. SonyUSA

    SonyUSA We're all mad here

    pip Contributor
    GBAtemp Patron
    SonyUSA is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,043
    2,097
    May 12, 2006
    United States
    There is a method to downgrade 11.4 now, just requires an NTR card with a hacked firm on it to run Boot9Strap, then you can downgrade or just install Boot9Strap and be modded ;)

    Edit: It needs to be implemented, but it will be possible.
    @Swiftloke You may want to update OP! :3
     
    GilgameshArcher likes this.
  17. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,633
    671
    Dec 12, 2016
    United States
    Near N3DS
    Hardmod and DSiWareHax works on 11.4 too.
     
    SonyUSA and GilgameshArcher like this.
  18. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,560
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    With sighax being a thing, that leave a lot to update in the OP
     
  19. Osmosis

    Osmosis Accidents Happen. Don't be one of them.

    Member
    783
    188
    Dec 20, 2014
    United States
    Really? I still get update nags on Luma/A9LH. Blue light and all... pls make it stop.

    Only other way I have found to block FW updates is DNS blocking or Router blocking.
     
  20. jelanda

    jelanda Member

    Newcomer
    10
    0
    Jun 3, 2008
    United States
    i updated my emunand to 11.4. but not on purpose now my gateway card doesnt work. have i doomed myself now? or am i lucky because its emunand? is it possible to restore my sysnand or can i just delete emunnad in gateway menu and everything is back to normal? i hope someone can help me.